﻿.ui-spin {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-animation: spinkf 1s linear infinite;
    -moz-animation: spinkf 1s linear infinite;
    animation: spinkf 1s linear infinite;
    display: inline-block;
}

@-moz-keyframes spinkf {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spinkf {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spinkf {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#lblSysBuild {
    float: right;
    bottom: 0;
}

textarea {
    overflow: auto;
}

.fse-notice {
    border: solid 1px #A4A4A6;
    background-color: #EEEFF1;
    padding: 8px 10px 10px 25px;
    color: #222222;
    width: 260px;
    text-align: center;
    right: 10px;
    position: absolute;
    top: 67px;
}

.fse-form {
    padding: 4px;
    margin: 11px 11px 11px 11px;
    padding-top: 16px;
    overflow: hidden;
}

.fse-sec {
    border-radius: 4px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 8px;
    padding-top: 2px;
    overflow: hidden;
    flex: 1 1 auto;
}


.fse-div {
    border-top: solid 1px #ccc;
    margin: 20px 0px 0px 0px;
    padding-top: 16px;
}


.fse-form .fse-logo32 {
    background-image: url('../images/logo-32px.png');
    background-repeat: no-repeat;
    height: 65px;
    background-position: center;
}

.fse-form .fse-logo100 {
    background-image: url('../images/logo-100px.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 120px;
}

.fse-form .fse-hdivider {

}

.fse-header {

    padding: 6px;
    font-size: 12pt;
    background-color: #000;
    color:#fff;
}

.fse-title {
    font-style: italic;
    font-size: 11pt;
    width: auto;
    background-color: white;
    border-bottom: 1px solid #b7b7b7;
    color: rgb(93, 93, 93);
    margin-bottom: 2px;
    display: flex;
    flex-direction: row;
}

    .fse-title > label {
        flex: 1 1 auto;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .fse-title > button {
        display: block;
        margin: 4px;
        border-radius: 4px;
        border: 1px solid #ccc;
        box-sizing: border-box;
        cursor: pointer;
    }

    .fse-title > .lbl-tooltip {
        padding:4px;
    }



.fse-sec .etag-grid {
    border: 1px solid #ccc;
}

.fse-icon
{
    width:auto;
    top:auto;
    margin-left:5px;
    margin-right:5px;
    line-height:19px;
    font-size:19px;
}

.fse-btnIcon {
    width: auto;
    top: auto;
    margin-left: 5px;
    margin-right: 5px;
    line-height: 19px;
    font-size: 19px;
    padding: 2px;
    cursor: pointer;
    border: 1px solid #ccc !important;
    background-color: #f2f2f2;
}

element.style {
    margin-left: 3px;
    color: #399e63;
    font-size: 18px;
    line-height: 20px;
}


.fse-form details {
    font-family: -apple-system,system-ui, BlinkMacSystemFont, "Segoe UI",Roboto,"Helvetica Neue", Arial, sans-serif;
    font-size: 12pt;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 4px;
    margin: 4px;
    color: #696969;
    background-color: #fafafa;
}

    .fse-form details > summary {
        font-weight: bold;
        outline: none;
    }

    .fse-form details > div {
        margin-left: 20px;
    }


.fse-contents {
    box-sizing: border-box;
    width: 100%;
    padding: 12px 15px;
    overflow: auto;
}


.fse-contents p {
    margin:0px;
}


/* form */
.fse-fg
{
    display: flex;
    flex-direction: row;
    font-family: -apple-system,system-ui, BlinkMacSystemFont, "Segoe UI",Roboto,"Helvetica Neue", Arial, sans-serif;
}


.fse-in1
{
    padding-left:48px;
}



/* span */
.fse-fg > details {
    margin: -26px 6px 0 0;
    border: none;
    padding: 0;
    background-color: transparent;
}
    .fse-fg > details > summary {
        font-weight: normal;
        text-align: right;
        width: 100%;
        padding-left: 0;
        cursor: pointer;
        list-style: none;
    }

    .fse-fg > details.instructions > summary {
        font-size:18px;
    }

    .fse-fg > details.instructions > summary::marker {
        display: none;
    }

    .fse-fg > details.instructions > div {
        margin-left:8px;
    }


.fse-fg > .helptext {
    flex: none;
    display: block;
    font-size: 1em;
    padding-left: 5px;
    line-height: normal;
    font-size: 12pt;
    margin-left: 4px;
    margin-top: -6px;
    color: #989898;
}


.fse-fg > .fse-label
{
    font-weight:600;
}

    .fse-fg > .fse-label > .fse-required {
        margin-left: 10px;
        font-style:italic;
    }



.fse-fg > .helpurl {
    padding: 0px 5px;
    margin: 0px 4px;
    border: 0;
}


.fse-fg > span {
    flex: none;
    display: block;
    font-size: 1em;
    padding: 5px 5px 5px 5px;
    line-height: 32px;
    font-size: 12pt;
    margin: 4px;
}

.fse-fg > label {
    flex: 1 1 auto;
    display: block;
    padding: 5px 5px 5px 5px;
    line-height: 32px;
    font-size: 12pt;
    text-align: right;
    margin: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fse-form .fse-val {
    text-align: left;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f3f3f3;
    width: auto;
    max-width: none;
    min-width: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fse-form label.fse-small
{
    padding: 0px 5px 0px 5px;
    margin: 1px;
    line-height: 28px;
    font-size: 10pt;
}

button.fse-small {
    margin: 1px;
    padding: 0px 10px;
    font-size: 12pt;
}

.fse-form .fse-spacer {
    flex: 1 1 auto;
    margin: 0;
    padding: 0;
    padding: 0px 5px 0px 5px;
}

.fse-l,
.fse-left {
    float: left !important;
}

.fse-r,
.fse-right {
    float: right !important;
}

.fse-form .fse-tl {
    text-align: left !important;
}

.fse-form .fse-tr {
    text-align: right !important;
}

.fse-tc {
    text-align: center !important;
}

.fse-nopad {
    padding: 0 !important;
}

.fse-light {
    color: #c0c0c0 !important;
    font-style: italic !important;
    text-align: left !important;
    line-height: normal !important;
    white-space: pre-wrap !important;
}

/* input */
.fse-fg > input[type="date"],
.fse-fg > input[type="time"],
.fse-fg > input[type="month"],
.fse-fg > input[type="week"],
.fse-fg > input[type="color"],
.fse-fg > input[type="email"],
.fse-fg > input[type="url"],
.fse-fg > input[type="tel"],
.fse-fg > input[type="number"],
.fse-fg > input[type="text"],
.fse-fg > input[type="search"],
.fse-fg > input[type="password"],
.fse-fg > input[type="file"],
.fse-fg > input[type="submit"],
.fse-fg > textarea,
.fse-fg > button,
.fse-fg > select,
.fse-fg > a,
.fse-fg > span > input[type="text"]
{
    flex: 1 1 auto;
    display: block;
    margin: 4px;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    resize: none;
    font-size: 12pt;
    min-width: 1px;
}

.fse-fg > input[type="date"],
.fse-fg > input[type="time"],
.fse-fg > input[type="month"],
.fse-fg > input[type="week"],
.fse-fg > input[type="color"]
{
    flex: none;
}

.fse-fg > input[type="color"]
{
    padding:0;
    min-height:42px;
    max-width:100px;
}


.fse-fg > select {
    overflow-x: hidden;
    overflow-y: scroll;
}

.fse-fg > textarea {
    /*white-space: pre;*/
    overflow-wrap: normal;
    overflow: auto;
    word-wrap: normal;
}

/* button */
.fse-fg > button {
    font-size: 14px;
    cursor: pointer;
}



/* input */
.fse-fg > input[type="date"]:read-only,
.fse-fg > input[type="time"]:read-only,
.fse-fg > input[type="month"]:read-only,
.fse-fg > input[type="week"]:read-only,
.fse-fg > input[type="color"]:read-only,
.fse-fg > input[type="email"]:read-only,
.fse-fg > input[type="url"]:read-only,
.fse-fg > input[type="tel"]:read-only,
.fse-fg > input[type="number"]:read-only,
.fse-fg > input[type="text"]:read-only,
.fse-fg > input[type="search"]:read-only,
.fse-fg > textarea:read-only {
    background-color: #f3f3f3;
}



button.btn-ico {
    display: inline-block;
    flex: none !important;
    margin-left: 0;
    font-size: 16pt;
    min-width:44px;
}

button.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

button.btn-default:hover {
    background-color: rgba(253, 242, 227, 1);
}

button.btn-blue {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

button.btn-blue:hover {
    background-color: #326896;
}

button.btn-green {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

button.btn-green:hover {
    background-color: #509c50;
}

button.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

button.btn-warning:hover {
    background-color: #dea24c;
}


button.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

button.btn-danger:hover {
    background-color: #b94d4a;
}


.fse-form a.btn-basic,
.fse-form a.btn-select,
.fse-form a.btn-clear,
.fse-fg a.btn-find {
    height: 28px;
 
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-left: -28px;
    position: absolute;
    cursor: pointer;
    margin-top: 8px;

    flex:none;
    margin:unset;
    padding:unset;
    border-radius: 0px;
    border: 0px;
    resize: none;

    position: relative !important;
    margin-left: -36px !important;
    width: 36px;
}

.fse-ctrl {
    width: 28px;
    min-width: 28px;
    height: 28px;
    min-width: 28px;
    background: #e9e9e9;
    border: solid 1px #ccc;
    display: inline-block;
    position: relative;
}

.fse-fg .fse-ctrl {
    margin: 12px 3px;
}


    .fse-file button {
        padding: 10px;
        border-radius: 4px;
        border: 1px solid #ccc;
        box-sizing: border-box;
        resize: none;
        font-size: 12pt;
        cursor: pointer;
        margin:0;
    }

    .fse-ctrl > label {
        cursor: pointer;
        position: absolute;
        width: 20px;
        height: 20px;
        left: 3px;
        top: 3px;
        background: #fff;
        padding: 0px;
        border: solid 1px #ccc;
    }

    .fse-ctrl > label:after {
        filter: alpha(opacity=0);
        opacity: 0;
        content: '';
        position: absolute;
        width: 16px;
        height: 16px;
        background: #45484d;
        top: 2px;
        left: 2px;
    }

.fse-ctrl.circle,
.fse-ctrl.circle > label,
.fse-ctrl.circle > label:after
{
    border-radius: 50%;
}

.fse-ctrl > input[type=checkbox]:checked + label:after,
.fse-ctrl > input[type=radio]:checked + label:after
{
    filter: alpha(opacity=100);
    opacity: 1;
}

.fse-disabled {
    cursor: not-allowed;
    opacity:0.6;
}

.fse-disabled label {
    cursor: not-allowed;
}

.fse-ctrl.fse-disabled + span {
    color: #989898;
    cursor: not-allowed;
}

.fse-ctrl > input
{
    margin-top: 5px;
    opacity:0;
}


.fse-fg > input[type="date"]:disabled,
.fse-fg > input[type="date"]:disabled,
.fse-fg > input[type="time"]:disabled,
.fse-fg > input[type="month"]:disabled,
.fse-fg > input[type="week"]:disabled,
.fse-fg > input[type="color"]:disabled,
.fse-fg > input[type="email"]:disabled,
.fse-fg > input[type="url"]:disabled,
.fse-fg > input[type="text"]:disabled,
.fse-fg > input[type="search"]:disabled,
.fse-fg > input[type="tel"]:disabled,
.fse-fg > input[type="number"]:disabled,
.fse-fg > input[type="password"]:disabled,
.fse-fg > input[type="file"]:disabled,
.fse-fg > input[type="submit"]:disabled,
.fse-fg > textarea:disabled,
.fse-fg > button:disabled,
.fse-fg > select:disabled {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    color: #333;
}

.fse-selected,
.fse-selected input,
.fse-selected input:disabled {
    background-color: #f3f3f3 !important;
    cursor:pointer;
}

.fse-fg .r-composite
{
    margin-left: -8px;
    margin-right: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.fse-fg .l-composite
{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    z-index: 1;
}


.fse-sticky {
    top: 0;
    position: sticky;
    position: -webkit-sticky; /* Safari */
    z-index: 1;
}

.fse-form.fse-fixed {
    padding: 0;
    margin-left: 0;
}

.fse-form.fse-fixed > .fse-fg
{
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: #f8f8f8;
    border-bottom: solid 1px #e8e8e8;
}

.fse-form.fse-ns {
    padding: 0;
    margin:0;
}

.fse-flip
{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


/****No Session Pages****/

.fse-cont,
.fse-nos-cont
{
    /*padding: 20px 40px 20px 40px !important;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-shadow: none;
}

.fse-nos-cont
{
    width: 340px !important;
    min-height: 300px;
    color: #666;
}

.fse-nos-fg {
    margin: 10px 0px 0px 0px;
    position: relative;
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
}

.fse-nos-input-icon {
    height: 26px;
    padding: 6px 22px 6px 12px;
    font-size: 22px;
    line-height: 1.3333333;
    border-radius: 6px;
    font-weight: 400;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.fse-nos-input {
    background-color:#fff;
    display: table-cell;
    min-height: 22px;
    margin-left: -12px;
    padding: 10px 0px 10px 10px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border: 1px solid #ccc;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

    .fse-nos-input select {
        width: 100%;
        height: 30px;
        border: 0;
        background: inherit;
        font-size:18px;
        vertical-align: top;
    }

.fse-nos-hdr {
    margin-left: 10px;
    background-image: url('../images/fuselogo-drk-300x134.png');
    background-position: center;
    background-repeat: no-repeat;
    min-height: 126px;
    border: none;
    background-color: #fefefe;
    max-width: 400px;
    margin: 0 auto;
    color: #fff;
    width: 100%;
    padding: 20px 0px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.fse-nos-fg > a {
    display: block;
    width: 100%;
    text-decoration: none;
    padding: 10px 0px;
    font-size: 18px;
    line-height: 1.3333333; 
    color: #fefefe;
    background-color: #BC2034;
    border: none;
    border-radius: 0px;
    font-weight: 500;
}

    .fse-nos-fg > a:hover,
    .fse-nos-fg > a:active:focus {
        color: #fefefe;
        background-color: #991a2b;
        border: none;
        font-weight: 500;
    }
/****No Session Pages****/

.fse-form.form-vert > .fse-fg
{
    flex-direction: column;
}

    .fse-form.form-vert > .fse-fg > label {
        text-align: left;
        padding-bottom: 0;
        margin-bottom: 0;
        flex: auto !important;
        width: auto;
        max-width: none;
        word-break: break-all;
        white-space: normal;
        line-height:22px;
    }

/* Color */
.fse-green,
.fse-sucess {
    font-size:12pt;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
    color: #3C763D;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

.fse-blue,
.fse-info {
    font-size: 12pt;
    background-color: #D9EDF7;
    border: 1px solid #BCE8F1;
    color: #31708F;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

.fse-yellow,
.fse-warning {
    font-size: 12pt;
    background-color: #FFF3CD;
    color: #856434;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

    .fse-yellow a,
    .fse-warning a
    .fse-yellow a:active,
    .fse-warning a:active
    .fse-yellow a:visited,
    .fse-warning a:visited {
        color: #FCF8E3;
        text-decoration: underline;
    }

.fse-red,
.fse-danger {
    font-size: 12pt;
    background-color: #F2DEDE;
    border: 1px solid #EBCCD1;
    color: #A94442;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

.fse-purple {
    font-size: 12pt;
    background-color: #8177BA;
    border: 1px solid #493E87;
    color: #fff;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

.fse-orange {
    font-size: 12pt;
    background-color: #F58734;
    border: 1px solid #C25706;
    color: #fff;
    text-align: left !important;
    line-height: 22px !important;
    white-space: normal !important;
    padding: 8px;
}

/* tabs */
.fse-tabs-hidden .ajax__tab_header > span {
    display: none;
}

/* components */

.fse-com-dir {
    font-size:18px;
    text-align:center;
    width:25px;
    height:25px;
    float:left;
    margin-top:15px;
}

.fse-com-il {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid transparent;
    box-sizing: border-box;
    width: auto;
    margin: 6px;
    width: 220px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 3px;
    float: left;
}

    .fse-com-il > LABEL {
        padding: 6px;
    }

.fse-com-il > SPAN {
    padding: 6px;
    border-right: 1px solid #000;
}

    .fse-com-il.com-green {
        -moz-box-shadow: inset 0px 1px 0px 0px #d9fbbe;
        -webkit-box-shadow: inset 0px 1px 0px 0px #d9fbbe;
        box-shadow: inset 0px 1px 0px 0px #d9fbbe;
        background-color: #b8e356;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        border: 1px solid #83c41a;
        display: inline-block;
        cursor: pointer;
        color: #000;
        text-decoration: none;
        text-shadow: 0px 1px 0px #fff;
    }


    .fse-com-il.com-gray {
        -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
        box-shadow: inset 0px 1px 0px 0px #ffffff;
        background-color: #ededed;
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        border: 1px solid #dcdcdc;
        display: inline-block;
        cursor: pointer;
        color: #000;
        text-decoration: none;
        text-shadow: 0px 1px 0px #fff;
    }

    .fse-com-il.no-click {
        cursor:default;
    }


    .fse-com-il.hidden {
        opacity: 0;
    }



.fse-fg label .lbl-tooltip {
    margin-left:5px;
}

.fse-tooltip
{
    display: inline-block;
}

    .fse-tooltip .ui-text {
        margin-left: 10px;
        visibility: hidden;
        width: 300px;
        border: 1px solid #c6c8ca;
        background-color: #e2e3e5;
        color: #000;
        text-align: left;
        border-radius: 3px;
        padding: 5px;
        position: absolute;
        z-index: 9999;
        word-break: break-all;
        white-space: normal;
    }

    .fse-tooltip:hover .ui-text {
        visibility: visible;
    }

    .fse-tooltip.ui-left .ui-text {
        margin-left: -330px;
    }

    .fse-check-grid {
    }

    .fse-check-grid > .fse-fg > label {
        text-align: center;
        font-weight: bold;
        min-width: 120px;
        max-width: 120px;
        flex: 1 1 auto !important;
        line-height: 38px;
    }

    .fse-check-grid > .fse-fg > span {
        text-align: center;
        min-width: 120px;
        max-width: 120px;
        flex: 1 1 auto !important;
        line-height: 38px;
    }



/* input */
    .fse-check-grid  select {
        flex: 1 1 auto;
        display: block;
        margin: 4px;
        padding: 10px;
        border-radius: 4px;
        border: 1px solid #ccc;
        box-sizing: border-box;
        resize: none;
        font-size: 12pt;
        min-width: 1px;
    }

        .fse-check-grid select {
            overflow-x: hidden;
            overflow-y: scroll;
        }






.fse-fwa,
.fse-fwa-nlrm {
    width: auto;
    max-width: none;
    flex: none !important;
}


.fse-fwa-nlrm {
    padding-left: 0px;
    padding-right: 0px;
}





.fse-fg .fse-mline {
    flex: auto !important;
    width: auto;
    max-width: none;
    word-break: break-all;
    white-space: normal;
}

.fse-fg .fse-wrap {
    white-space: normal;
}

.fse-fg .fse-fwdate {
    max-width: 108px;
}

.fse-fg .fse-fw2char {
    max-width: 50px;
    text-align: center;
}

.fse-fg .fse-fws {
    min-width: 10px;
    max-width: 10px;
}

.fse-fg .fse-fw1 {
    min-width: 45px;
    max-width: 45px;
}

.fse-fg .fse-fw2 {
    min-width: 90px;
    max-width: 90px;
}

.fse-fg .fse-fw3 {
    min-width: 135px;
    max-width: 135px;
}

.fse-fg .fse-fw4 {
    min-width: 180px;
    max-width: 180px;
}

.fse-fg .fse-fw5 {
    min-width: 225px;
    max-width: 225px;
}

.fse-fg .fse-fw6 {
    min-width: 270px;
    max-width: 270px;
}

.fse-fg .fse-fw7 {
    min-width: 315px;
    max-width: 315px;
}

.fse-fg .fse-fw8 {
    min-width: 360px;
    max-width: 360px;
}

.fse-fg .fse-fw9 {
    min-width: 405px;
    max-width: 405px;
}

.fse-fg .fse-fw10 {
    min-width: 450px;
    max-width: 450px;
}

.fse-fg .fse-fw11 {
    min-width: 495px;
    max-width: 495px;
}

.fse-fg .fse-fw12 {
    min-width: 540px;
    max-width: 540px;
}

.fse-not-avail {
    background-image: repeating-linear-gradient(165deg, #D8D8D8, #D8D8D8 10px, #F8F8F8 10px, #F8F8F8 20px);
}


.fse-file {
    text-align: center;
    margin: 8px;
    border: 4px dashed #ccc;
    height: auto;
    background-color: #F8F8F8;
    color: #909090;
    padding:3px;
}

    .fse-file > p {
        font-size: 18px;
        line-height:normal;
        margin:2px 0 0 0;
    }

    .fse-file .fse-icon {
        font-size: 60px;
        line-height: normal;
        margin: 0;
        padding: 0;
    }


.fse-fg .fse-input-icon {
    font-size: 22px;
    border-radius: 6px 0 0 6px;
    font-weight: 400;
    background-color: #eee;
    border: 1px solid #ccc;
    margin-left: 0;
    width: 36px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}

@media (max-width: 374px) {
    .fse-fg {
        flex-direction: column;
    }

    fse-fg a {
        position: relative !important;
        margin: 0px !important;
        width: 100% !important;
    }

    .fse-fg label {
        text-align: left;
    }

    .fse-fg input[type="date"],
    .fse-fg input[type="text"],
    .fse-fg input[type="search"],
    .fse-fg input[type="tel"],
    .fse-fg input[type="number"],
    .fse-fg input[type="password"],
    .fse-fg input[type="file"]
    .fse-fg input[type="submit"]
    .fse-fg textarea,
    .fse-fg select {
        margin-top: 2px;
        background-color: #fff;
    }


    .fse-fg .fse-fws,
    .fse-fg .fse-fw1,
    .fse-fg .fse-fw2,
    .fse-fg .fse-fw3,
    .fse-fg .fse-fw4,
    .fse-fg .fse-fw5,
    .fse-fg .fse-fw6,
    .fse-fg .fse-fw7,
    .fse-fg .fse-fw8,
    .fse-fg .fse-fw9,
    .fse-fg .fse-fw10,
    .fse-fg .fse-fw11,
    .fse-fg .fse-fw12 {
        width: auto;
        flex: 1 1 auto !important;
    }
}

.fse-fg.flex-col
{
    flex-direction:column;
}

.fse-pg-title {
    font-size: 18pt;
    font-weight: bold;
    text-align: center;
}


.fse-field-info
{

}

.pg-error {
    color: #707070;
    margin: auto;
    width: 600px;
    text-align: center;
}

    .pg-error > .pg-icon {
        font-size: 48pt;
        margin:20px;
    }

    .pg-error > .pg-title {
        font-size: 26pt;
        font-weight: bold;
    }

    .pg-error > .pg-message {
        font-size: 16pt;
        padding: 20px 0 20px 0;
        text-align: center;
    }

    .pg-error > .pg-try {
        font-size: 14pt;
        text-align: left;
        border: solid 1px #E8E8E8;
        background-color: #F8F8F8;
        padding: 3px;
        line-height: 20pt;
    }

    .pg-error > .pg-debug > DIV {
        font-size: 12pt;
        padding: 10px;
        text-align: left;
        border: dotted 1px #F8F8F8;
    }


    .pg-error details {
        border: none;
        padding: 0;
        background-color: transparent;
        margin-top: 20px;
    }

    .pg-error details > summary {
        font-weight: normal;
        width: 100%;
        padding-left: 0;
        cursor: pointer;
        list-style: none;
        outline: none;
    }

    .pg-error details > summary {
        font-size: 18px;
    }

        .pg-error details > summary::marker {
            display: none;
        }

    .pg-error details > div {
            
    }



.fse-ui-tag
{
    font-size: 10pt;
    background-color: #fafafa;
    color: #6a6762;
    border-radius: 8px;
    border: solid 1px #999999;
    line-height: 22px;
    padding: 0px 4px;
    margin-left: 10px;
    display: inline-block;
    min-width: 18px;
    text-align:center;
}

    .fse-ui-tag.application {
        background-color: #3b71ca;
        color: #fff;
    }

    .fse-ui-tag.page {
        background-color: #e3ebf7;
        color: #285192;
    }

    .fse-ui-tag.workspace {
        background-color: #14a44d;
        color: #fff;
    }

    .fse-ui-tag.feedback {
        background-color: #dc4c64;
        color: #fff;
    }

    .fse-ui-tag.people {
        background-color: #14a44d;
        color: #fff;
    }

    .fse-ui-tag.automation {
        background-color: #e4a11b;
        color: #fff;
    }


/* Themes */
/*
https://leaverou.github.io/css3patterns/

*/


.fse-uiform
{
   overflow:auto;
}


@media print {
    button
    {
        display:none;
    }

    .etag-ui-toolbar
    {
        display:none;
    }
}

#page-content {
    background: #ffffff;
}